package view.dialogs;

import javax.swing.JDialog;

import view.CompStoreGUI;

public class AddComputerDialog extends JDialog {

	private static final long serialVersionUID = 2072911996817368496L;

	private CompStoreGUI gui;

    public AddComputerDialog(CompStoreGUI gui, boolean modal) {
        super(gui.getWindow(), modal);
        this.gui = gui;
        
        //TODO: ZH feladat - dialogus ablak kidolgozasa
        
        pack();
        setLocationRelativeTo(gui.getWindow());
        setVisible(true);
    }
}